.desc_texft {
    background: #555;
    position: fixed;
    bottom: 0;
    top: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 1170px;
    padding: 10px 0 0;
    color: #000;
    z-index: 1111111111111;
    border-radius: 0;
    border: none;
    opacity: 1;
}
.desc_texft p {
    color: #fff!important;
    font-size: 14px!important;
    text-align: center!important;
    line-height: 25px;
    padding: 1px;
    margin: 0 0 10px;
    letter-spacing: 0.5px;
    font-weight: 500;
}
.desc_texft button.close {
    position: absolute;
    top: -11px;
    right: -10px;
    background: #e82100;
    opacity: 1 !important;
    text-shadow: none;
    box-shadow: none;
    color: #fff !important;
    width: 30px;
    height: 30px;
    font-size: 35px;
    font-weight: 600;
    border-radius: 50%;
    padding: 0;
}
.desc_texft span {
    position: relative;
    top: -5px;
    font-size: 26px;
}

.blog_home_main .blog_home_article .blog_home_header_sec {
     
    min-height: 200px;
    display: grid;
    align-items: center;
    justify-content: center;
    background-image: url(../images/blog/blog-cover-1.svg);
    background-size: cover;
}
@media (max-width: 767px) {
.blog_home_main .blog_home_article {
    padding-top: 3rem;
}
}
.blog_home_main .blog_home_article .blog_home_header_sec .header_content_div .title {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}
.blog_home_main .blog_home_article .blog_home_body_sec {
    background: #1a1f2d;
    padding: 60px 0;
}
.blog_category_filter_bars_main {
       background: #1a1f2d;
    margin-top: -93px;
    border-radius: 8px;
    margin-bottom: 20px;
    border: 2px solid #30343e;
}
.blog_marg_ctrl {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.blog_marg_ctrl .active {
   background: #6036E0;
}
.blog_category_filter_bars_main .active:nth-child(1) {
        border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.blog_category_filter_bars_main .blog_category_filter_bar .category_list_link {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    min-height: 70px;
    display: grid;
    align-items: center;
    text-align: center;
}
.blog_home_body_sec .card{

box-shadow: -4px 3px 7px 0px #10141d;
border:none;
margin-bottom: 30px;
}
.blog_home_body_sec .card-body{
    background: #1c1d21;
}
.blog_home_body_sec .card-title{
color: #fff;
font-weight: 600;
    min-height: 80px;
}
.blog_home_body_sec .card-text{
color: #d2c9c9;
}
.blog_home_body_sec .card-footer{
    padding:0px;
}
.blog_home_body_sec .card-footer p{
text-align: center;
margin: 12px 0px 12px 10px;
color: #fff;
}
.blog_home_body_sec .card-footer .blog_date{
       background-color: #292a31;
}
.blog_home_body_sec .card-footer .blog_explore{
    background-color: #5323e6;
}
.blog_home_body_sec .card-footer.border-success {
    border-color: #1a202d!important;
   
}
.blog_home_body_sec .card-footer{
     border-top:0px!important;
}
.btn_normal {
    background-color: #5f36e0;
    border: 0;
    border-radius: 0px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px 15px;
}
.pt-100{
    padding-top: 100px;
}
.pt-140{

padding-top: 140px;
}
.blog_home_body_sec .card-img-top{
        height: 200px;
}
.justify_content {
    justify-content: center;
}
.newnav_down {
    top: 0px;
}
.newnav {
    position: fixed;
    background-color: #fff;
    z-index: 16;
    width: 100%;
    height: auto !important;
    box-shadow: rgba(20, 21, 26, 0.1) 0px 0px 1px, rgba(71, 77, 87, 0.08) 0px 7px 14px, rgba(20, 21, 26, 0.08) 0px 3px 6px;
    height: auto;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    transition: top 0.3s ease-in 0s;
}
.newnav_padctrl {
    padding: 13px 24px;
} 

.sb_scroll_title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    order: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 75%;
    font-weight: 500;
    padding-right: 8px;
    color: rgb(20, 21, 26);
    font-size: 17px;
    line-height: 1.45;
}
.sb_scrollhead_socialwrap {
    float: right;
}
.sb_sociowrap_ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}
.sb_sociowrap_li {
    display: inline-block;
}
.newnav_up {
    top: -105px;
}
.headerpre_bar_wrap{
    z-index:1000;
}  
.sb_sociowrap_li i {
       font-size: 25px;
    margin: 5px 7px;
    color: #5f36e0;
    cursor: pointer;
}
.sb_scroll_title .fa-angle-left {
    width: 35px;
    height: 35px;
    border-radius: 5px;
    padding: 9px 13px;
    transition: 0.2s;
    color: #000;
}
.notification {
    padding: 15px;
    background-color: #fff;
    color: #000;
    text-align: center;
    display: inline-block;
    border-radius: 4px;
    font-family: Helvetica, Arial, sans-serif;
    transform:  translateX(295px);
    transition: transform .5s;
    position: fixed;
    margin-top: 90px;
    white-space: nowrap;
    right: -10px;
    left: auto;
    box-shadow: rgba(20, 21, 26, 0.1) 0px 0px 1px, rgba(71, 77, 87, 0.08) 0px 7px 14px, rgba(20, 21, 26, 0.08) 0px 3px 6px;
    min-width: 290px;
    text-align: left;
    display: flex;
    z-index: 1000;
}
.copy_notify_close{
    cursor: pointer;
}
.copy_notify_i, .copy_notify_txt {
    display: inline-block;
}
.copy_notify_i {
    margin-right: 3px;
    color: #03a84e;
}
.copy_notify_cont {
    font-weight: 500;
    font-size: 17px;
    margin-right: 130px;
}
.notification.show {
  margin-top: 90px;
  transform: translateX(-45px);
}
.blog_breadcrump {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 13px;
}
.blog_breadcrump a {
    color: #3e3e3e;
    font-weight: 600;
}
.blog_detail_title h1 {
    font-size: 26px;
    margin-bottom: 13px;
    font-weight: 600;
    margin-top: 20px;
}
.blog_detail_notes {
    display: flex;
    align-items: center;
}
.blog_detail_notes .blog_card_category {
    margin-right: 15px;
    margin-top: 0;
    margin-bottom: 0;
}
.blog_card_category a {
    text-decoration: none !important;
    color: #5f36e0;
}
.blog_post_date {
    color: rgb(118, 128, 143);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.45;
}

.blog_card_category {
  font-size: 16px;
    background-color: #5f36e040;
    padding: 6px 10px;
    width: fit-content;
    border: 1px solid #5f36e0;
    color: #5f36e0 !important;
    border-radius: 36px;
    margin: 10px 0px;
    font-weight: 500;
}
.blog_post_card {
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-radius: 10px;
    background-color: #fff;
    padding: 22px 30px;
}
.blog_footer_form .telephone_field_div {
   display: flex;
    align-items: center;
    background: #fff;
    border: 1px solid #a986ff7a;
    border-radius: .25rem;
}
.blog_footer_form .telephone_field_div input {
    border: none;
    background: transparent;
}
.blog_footer_form .telephone_field_div label {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 5px;
}
.blog_footer_form .submit-btn {
    background: linear-gradient(
90deg
, rgb(191 0 204) 0%, rgb(156 0 255) 100%);
    background-color: #000;
    color: #fff;
    padding: 5px 30px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 600;
    box-shadow: 0 18px 14px -14px black;
}
#blog_footer_form label.error {
    background: #ccc;
    color: red;
    padding: 3px 0px 3px 20px;
    font-size: 12px;
    border-radius: 5px;
    position: absolute;
    top: -25px;
    right: -40px;
    font-weight: 600;
}
.blog_footer_form .form_field{
    margin-bottom: 15px;
}
.blog_footer_form .form-control{
  color: #000;
    
}
.blog_footer_form ::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}
.blog_post_img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.blog_content_wrap {
    padding: 15px 20px;
    min-height: 380px;
    margin-bottom: 45px;
    display: grid;
    align-items: flex-start;
}
.blog_cardtile {
    color: rgb(20, 21, 26);
    margin-bottom: 12px;
    min-height: 100px;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
}
section.blog_details_recent .title_div .title {
    font-size: 28px;
    font-weight: 600;
}
.blog_cardtile a {
    text-decoration: none !important;
    color: #000 !important;
}
.blog_carddesc {
    margin-bottom: 10px;
}
.btn.blog_exp_btn {
    border: 0px;
    background: #6036E0;
    color: #fff;
    min-width: 173px;
    padding: 10px 38px;
    border-radius: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.inner_custom_container {
    max-width: 1330px!important;
}
 
 
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #6036E0;
    border-color: #6036E0;
}
.page-link {
color:#e6e3f1;
font-weight: 500;
}
.sb_scrollhead_btm {
    background-color: #5f36e0;
    height: 4px;
}
@media only screen and (max-width: 767px){
.newnav_padctrl {
    padding: 7px 0px;
}
.sb_scrollhead_socialwrap {
    float: none;
    margin-top: 15px;
    margin-bottom: 10px;
}
.sb_sociowrap_ul {
    display: flex;
    align-items: center;
}
.sb_sociowrap_ul .dropdown .nav-link {
    padding: 0;
}
.dropdown i.fa.fa-share-alt {
    color: #5d5f69;
    background-color: #f1f1f1;
    padding: 10px;
    border-radius: 5px;
}

.sb_sociowrap_ul .dropdown.show .dropdown-menu .dropdown-item a i {
    color: #5d5f69;
}
.sb_sociowrap_ul .dropdown .dropdown-menu {
    min-width: 4rem!important;
}
.notification {
    margin-top: 35px!important;
}
.notification.show {
    margin-top: 35px!important;
    transform: translateX(-5px)!important;
}
}
.sb_sociowrap_li .nav-link {
    color: #5f36e0;
    margin: 0px 12px;
    font-size: 17px;
    font-weight: 500;
    padding: 0px;
}
.sb_sociowrap_li.dropdown .fa-angle-down {
    font-size: 15px;
    margin: 0px 5px;
}
.sb_sociowrap_ul .dropdown-toggle::after,.sb_sociowrap_li .dropdown-toggle::after{
    display: none;
}
.sb_sociowrap_li .dropdown-menu {
    padding: 10px;
    max-height: calc(100vh - 510px);
    min-width: 320px;
    overflow-y: auto;
    width: 100%;
    background-color: rgb(255, 255, 255);
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px, rgba(0, 0, 0, 0.04) 0px 3px 6px, rgba(0, 0, 0, 0.04) 0px 1px 2px;
    right: 0;
    left: auto;
}
.custom__card__body p{
    margin-bottom: 0px;
    font-size: 18px;
}
.blog_category_filter_bars_main .blog_category_filter_bar select.form-control {
    border: none;
    box-shadow: none;
    min-height: 70px !important;
    white-space: inherit;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    background: transparent;
}
.blog_category_filter_bars_main .blog_category_filter_bar select.form-control option {
    color: #000;
}
.blog_explore_txt{
    font-weight: 600;
}
.blog_date p
{
font-size: 15px;
    font-weight: 500;
}
 
.blog_explore a{
    text-decoration: none;
}
.page-item .page-link{
    background-color: #292a31;
    border-color: #3d3e46;
}
.page-item:first-child .page-link{
       background-color: #292a31;
    border-color: #3d3e46;
}

.page-link:hover{
    color: #fff;
     
    background-color: #17171b;
}
.page-link:focus{
    background-color: #000;
    box-shadow: unset;
}
.category_list_link.blogcat_current{
       background-color: #fff;
}